{
  "name": "extract-elx",
  "version": "0.0.1",
  "description": "Extract root properties from ElixForms .elx JSON files",
  "scripts": {
    "start": "node extract-elx.js"
  },
  "type": "module",
  "dependencies": {
    "crc-32": "^1.2.2",
    "fast-xml-parser": "^5.8.0",
    "xml-formatter": "^3.7.0"
  }
}
